Processed: Re: Bug#901827: dpkg: Support two-sided version constraint ranges, required to properly translate Cargo dependencies

Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Processed: Re: Bug#901827: dpkg: Support two-sided version constraint ranges, required to properly translate Cargo dependencies

Debian Bug Tracking System
Processing control commands:

> severity 901827 wishlist
Bug #901827 [dpkg] dpkg: Support two-sided version constraint ranges, required to properly translate Cargo dependencies
Ignoring request to change severity of Bug 901827 to the same value.

--
901827: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=901827
913408: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=913408
Debian Bug Tracking System
Contact [hidden email] with problems